header > .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
header > .container > div {
    display: flex;
    align-items: center;
    flex: 1;
    justify-content: flex-end;
    position: relative;
}
header > .container > div .dropdown-menu {
    right: 0;
	    position: fixed;
		top: 80px;
}
header > .container > div .dropdown-menu a:hover img {
    filter: brightness(1);
}
header > .container > div .dropdown-menu a.link-logout img {
    transform: rotate(
            -90deg
    );
}
header > .container > div.left-wrap {
    justify-content: flex-start;
}
header #searchform{
    position: relative;
    margin-left: 70px;
}
header #searchform input {
    background: #F9F8F4;
    border-radius: 10px;
    height: 35px;
    border: none;
    padding: 0 55px 0 25px;
    display: block;
    width: 470px;
    outline: none;
}
header #searchform input,
header #searchform input::placeholder {
    font-size: 16px;
    color: #999;
}
header #searchform button {
    position: absolute;
    top: 5px;
    right: 25px;
    border: none;
    background: none;
    padding: 0;
    height: 25px;
    width: 25px;
    outline: none;
    cursor: pointer;
}

header .open-review-modal{
    white-space: nowrap;
    background: #e7c4c4;
    height: 35px;
    line-height: 35px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    margin-right: 60px;
}
header .login-link {
    display: flex;
	    white-space: nowrap;
    background: #e7c4c4;
    height: 35px;
    line-height: 35px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    margin-right: 60px;
}
header .login-link img {
    width: 35px;
    height: 35px;
    border-radius: 20px;
    object-fit: cover;
}
header .categories-menu-wrap {
    background: #e7c4c4;
}
header #menu-categories {
    /*overflow-x: scroll;*/
    white-space: nowrap;
    padding: 30px 0;
    margin: 0;
    list-style: none;
}
header #menu-categories li {
    display: inline-block;
}
header #menu-categories a{
    font-size: 18px;
    color: #F9F8F4;
    text-decoration: none;
    /*margin-right: 30px;*/
    transition: text-shadow .15s ease-in-out;
    padding-left: 30px;
}
header #menu-categories a:hover {
    text-shadow: 0 0 0.65px #fff, 0 0 0.65px #fff;
}
header #menu-categories .owl-stage {
    display: flex;
}
header #menu-categories .owl-stage:before {
    content: "⇔";
    color: #fff;
}
header .main-menu-wrap {
    position: relative;
}
header .custom-logo-link {
    margin-right: 30px;
}
header .custom-logo-link img {
    max-width: 100px;
    height: auto;
}
header .main-menu-wrap.opened:after {
    position: absolute;
    top: 100%;
    height: 25px;
    content: '';
    background: transparent;
    left: -40px;
    max-width: 320px;
    width: 320px;
}
header .main-menu-wrap nav {
    position: absolute;
    left: -40px;
    background: #FFFFFF;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    z-index: 9;
    padding: 40px 20px;
    min-width: 350px;
    top: calc(100% + 25px);
    display: none;
}
header .main-menu-wrap nav ul {
    padding: 0;
    list-style: none;
}
header .main-menu-wrap nav ul li {
    margin: 8px 0;
}
header .main-menu-wrap nav ul a {
    border-left: solid 6px transparent;
    padding: 7px 0 7px 12px;
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #636363;
    transition: all .15s ease-in-out;

}
header .main-menu-wrap nav ul a:hover,
header .main-menu-wrap nav ul li.current_page_item a{
    border-left-color: #7AB5FB;
    text-shadow: 0 0 0.65px #636363, 0 0 0.65px #636363;
}

@media screen and (max-width: 1366px) {
    header .main-menu-wrap nav {
        left: 0;
        max-width: 300px;
        min-width: auto;
        width: 300px;
        padding: 20px 10px;
    }
    header .main-menu-wrap.opened:after {
        position: absolute;
        top: 100%;
        height: 25px;
        left: 0;
        max-width: 320px;
        width: 320px;
    }
}
@media screen and (max-width: 992px) {
    header .custom-logo-link {
        width: 100%;
        margin: 0;
    }
    header > .container > div.left-wrap{
        justify-content: flex-start;
    }
    header #searchform {
        margin-left: 20px;
    }
    header #searchform input {
        width: 240px;
        padding: 0 40px 0 15px;
    }
    header #searchform button {
        right: 10px;
    }
    header .open-review-modal {
        margin-right: 20px;
    }
}
@media screen and (max-width: 768px) {
    header #searchform {
        display: none;
    }
    header #menu-categories a {
        /*margin-right: 15px;*/
        font-size: 16px;
    }

    header > .container > div.left-wrap {
        justify-content: flex-start;
    }
    /*header #menu-categories a {*/
    /*    padding-left: 30px;*/
    /*}*/
}
@media screen and (max-width: 480px) {
    header .main-menu-wrap nav {
        width: 280px;
    }
    header .main-menu-wrap.opened:after {
        width: 300px;
    }
    header .main-menu-wrap nav ul a {
        font-size: 16px;
        padding: 7px 0 7px 6px;
    }
}